Subject: [Syslog] Issue 6 - Reference 2

From: Chris Lonvick <[email-masked]>
Date: Mon, 7 Jun 2010 08:19:14 -0700 (PDT)

Issue 6 - Reference 2

>From Miguel Garcia (GENART review)

- Section 5.4.1: It would be nice to add a formal reference to RFC 5425
when it is mentioned.

ACTION:  Authors to review and incorporate a change if needed.

---

From: "t.petch" <[email-masked]>
Date: Tue, 8 Jun 2010 10:56:21 +0200

Presumably this is s5.4.1 where we lack the [ ] that are present in all other
references to RFC5425.

Tom Petch

----- Original Message -----
From: "Chris Lonvick" <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 07, 2010 5:19 PM
Subject: [Syslog] Issue 6 - Reference 2

> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/syslog

---

From: Sean Turner <[email-masked]>
Date: Tue, 08 Jun 2010 16:46:36 -0400

I think that's what he's asking for too.

spt

---

From: Chris Lonvick <[email-masked]>
Date: Tue, 8 Jun 2010 19:07:17 -0700 (PDT)

Hi,

Joe has the token for Editor role.  Yup; let's just make this change and 
make it DONE.  :-)

Thanks,
Chris